<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class User_Form_Friends extends Engine_Form
{
  protected $_user;

  public function setUser(Core_Model_Item_Abstract $user)
  {
    $this->_user = $user;
    return $this;
  }

  public function init()
  {
    $this->addElement('Hash', 'token_' . $this->_user->getGuid());
  }
}
